import {Config, Controllers, HTTPServer, Middlewares, Routing, Unit} from '@extollo/lib'
import {Database, Models} from "@extollo/orm";
import {CommandLine} from "@extollo/cli";

export const Units = [
    Config,
    CommandLine,
    Controllers,
    Middlewares,
    Database,
    Models,

    Routing,
    HTTPServer,
] as (typeof Unit)[]
